Page MenuHomePhabricator

codfw: rack/setup/deploy wdqs200[12]switch configuration
Closed, ResolvedPublic

Description

@BBlack can you please update switch ports for wqds200[12]?
port information :

Rack C5
wdqs2001 = ge-5/0/9 row C rack C5

Rack D5
wdqs2002 = ge-5/0/14 row D rack D5

Event Timeline

Papaul created this task.Aug 22 2016, 9:08 PM
Papaul renamed this task from codfw: rack/setup/deploy wqds200[12]switch configuration to codfw: rack/setup/deploy wdqs200[12]switch configuration.Aug 23 2016, 3:01 PM

@Papaul Switch port descriptions and configuration updated. Both ports placed in the corresponding private vlan.

Papaul updated the task description. (Show Details)Aug 24 2016, 2:10 AM

@akosiaris can you please check the switch port again for me please. I tried to install both servers yesterday i couldn't get to the DHCP server.

Thank you.

mark added a comment.Aug 24 2016, 3:20 PM

Configuration fixed on both switch stacks.

Papaul closed this task as Resolved.Oct 3 2016, 4:26 PM

This is done.